@charset "utf-8";
/* --------------------------------
	air_sp.css
-------------------------------- */
#all_brands_contens div#main_contents a {
	text-decoration: underline;
	color: #626262;
}
#all_brands_contens div#main_contents h1 {
    margin: 0px!important;
}
#all_brands_contens p {
    font-size: 13px;
}
#all_brands_contens div.blockA {
font-size: 0.9em;
}
#all_brands_contens .tex_str1 {
    margin: 0px!important;
}
#all_brands_contens .tex_str2 {
    font-weight: bold;
    color: #666;
    margin: 0;
    font-size: 13px;
}
#all_brands_contens .border-box {
    font-size: 0.9em;
	padding:15px 5px;
}
#all_brands_contens ul#Recommend_Air {
	display: none!important;
}
#all_brands_contens .paypay {
	display: none!important;
}

#all_brands_contens div#main_contents h2 {
    font-size: 15px !important;
    padding: 10px 10px 6px !important;
    margin: 10px 0px 15px 0px !important;
}
#all_brands_contens h5 {
    margin: 0;
}
#all_brands_contens h6 {
    margin: 10px 0 13px -4px;
}
#all_brands_contens ul#air_company {
    margin-top: 10px;
    margin-bottom: 18px;
}
#all_brands_contens ul#air_company li {
    margin-bottom: 5px;
}
#all_brands_contens table {
    font-size:0.8em;
}
#all_brands_contens table.table_deco4,#all_brands_contens table.table_deco5 {
    border-collapse: collapse;
    border-spacing: 0;
	border: 1px solid #ccc;
}

#all_brands_contens table.table_deco4 img {
	width:60%;
}
#all_brands_contens table.table_deco4 th {
	border: 1px solid #ccc;
	font-size: 1.1em;
}
#all_brands_contens table.table_deco5 th {
	border: 1px solid #ccc;
	font-size: 1.1em;
	text-align: center;
	background:#d7e7f8;
}
#all_brands_contens table.table_deco5 th.th1 {
	font-size: 1.1em;
}
#all_brands_contens table.table_deco5 th.th2 {
	font-size: 1.0em;
}
#all_brands_contens table.table_deco4 td {
	border: 1px solid #ccc;
}
#all_brands_contens table.table_deco5 td {
	border: 1px solid #ccc;
}
#all_brands_contens .table_deco5 th img {
	vertical-align: bottom;
	padding-right: 10px;
}
#all_brands_contens .mb40 {
    margin-bottom: 40px!important;
}
#all_brands_contens .table_deco4 td span.tex_str2 {
    font-weight: bold;
    color: #666;
    margin: 0;
    font-size: 0.8em!important;
}
#all_brands_contens .mb40 {
    margin-bottom: 25px!important;
}
#all_brands_contens .tok {
	display: none!important;
}